Product comparison · 2 network switches

Allied Telesis AT-FS750/52-50 Managed Fast Ethernet (10/100) 1U Grey vs Allied Telesis AT-IE200-6FP-80 Managed L2 Fast Ethernet (10/100) Power over Ethernet (PoE) Black, Grey

Add a product
  • 20specifications compared
  • 13differ
  • 7identical
  • 47known for one product only

Key differences

  • Basic switching RJ-45 Ethernet ports quantity
    • AT-FS750/52-50 Managed Fast Ethernet (10/100) 1U Grey:52
    • AT-IE200-6FP-80 Managed L2 Fast Ethernet (10/100) Power over Ethernet (PoE) Black, Grey:4
  • MAC address table
    • AT-FS750/52-50 Managed Fast Ethernet (10/100) 1U Grey:16000 entries
    • AT-IE200-6FP-80 Managed L2 Fast Ethernet (10/100) Power over Ethernet (PoE) Black, Grey:2000 entries
  • Switching capacity
    • AT-FS750/52-50 Managed Fast Ethernet (10/100) 1U Grey:17.6 Gbit/s
    • AT-IE200-6FP-80 Managed L2 Fast Ethernet (10/100) Power over Ethernet (PoE) Black, Grey:12 Gbit/s
  • DHCP features
    • AT-FS750/52-50 Managed Fast Ethernet (10/100) 1U Grey:DHCP client
    • AT-IE200-6FP-80 Managed L2 Fast Ethernet (10/100) Power over Ethernet (PoE) Black, Grey:DHCP server, DHCP client
  • Rack mounting
    • AT-FS750/52-50 Managed Fast Ethernet (10/100) 1U Grey:Yes
    • AT-IE200-6FP-80 Managed L2 Fast Ethernet (10/100) Power over Ethernet (PoE) Black, Grey:No
  • Product colour
    • AT-FS750/52-50 Managed Fast Ethernet (10/100) 1U Grey:Grey
    • AT-IE200-6FP-80 Managed L2 Fast Ethernet (10/100) Power over Ethernet (PoE) Black, Grey:Black, Grey
  • Power consumption (max)
    • AT-FS750/52-50 Managed Fast Ethernet (10/100) 1U Grey:13.25 W
    • AT-IE200-6FP-80 Managed L2 Fast Ethernet (10/100) Power over Ethernet (PoE) Black, Grey:155 W
  • Operating temperature (T-T)
    • AT-FS750/52-50 Managed Fast Ethernet (10/100) 1U Grey:0 - 40 °C
    • AT-IE200-6FP-80 Managed L2 Fast Ethernet (10/100) Power over Ethernet (PoE) Black, Grey:-40 - 75 °C

Side by side

Differences highlightedShow differences only (off)
Comparison of AT-FS750/52-50, AT-IE200-6FP-80
67 specifications
Management featuresidentical
Switch typeManagedManaged
Quality of Service (QoS) supportYesYes
Web-based managementKnown for oneYesUnknown — not stated by the source
System event logKnown for oneYesUnknown — not stated by the source
MIB supportKnown for oneRFC 1213 MIB-II, RFC 1643 Ethernet MIB, RFC 1493 Bridge MIB, RFC 2131 DHCP client, Private Enterprise MIBUnknown — not stated by the source
Switch layerKnown for oneUnknown — not stated by the sourceL2
Ports & interfaces1 differ
Basic switching RJ-45 Ethernet ports quantityDiffers524
Basic switching RJ-45 Ethernet ports typeFast Ethernet (10/100)Fast Ethernet (10/100)
Fast Ethernet (copper) ports quantityKnown for one48Unknown — not stated by the source
Gigabit Ethernet (copper) ports quantityKnown for one2Unknown — not stated by the source
Installed SFP modules quantity00
Installed SFP+ modules quantity00
Combo SFP ports quantityKnown for one2Unknown — not stated by the source
SFP module slots quantityKnown for oneUnknown — not stated by the source2
Console portKnown for oneUnknown — not stated by the sourceRJ-45
Network1 differ
Networking standardsDiffersIEEE 802.11d, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3zIEEE 802.11ad, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ac, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3u, IEEE 802.3x
10G supportKnown for oneNoUnknown — not stated by the source
Port mirroringKnown for oneYesUnknown — not stated by the source
Broadcast storm controlKnown for oneYesUnknown — not stated by the source
Flow control supportYesYes
Head-of-line (HOL) blockingKnown for oneYesUnknown — not stated by the source
Link aggregationKnown for oneYesUnknown — not stated by the source
Rate limitingKnown for oneYesUnknown — not stated by the source
Spanning tree protocolKnown for oneYesUnknown — not stated by the source
Virtual LAN featuresKnown for oneTagged VLAN, Port-based VLANUnknown — not stated by the source
Data transmission2 differ
MAC address tableDiffers16000 entries2000 entries
Switching capacityDiffers17.6 Gbit/s12 Gbit/s
Number of queuesKnown for one4Unknown — not stated by the source
Jumbo frames supportKnown for oneYesUnknown — not stated by the source
Packet forwarding rate (1 Gbps)Known for one1488000 ppsUnknown — not stated by the source
Packet forwarding rate (10 Mbps)Known for one14880 ppsUnknown — not stated by the source
Packet forwarding rate (100 Mbps)Known for one148800 ppsUnknown — not stated by the source
Security1 differ
DHCP featuresDiffersDHCP clientDHCP server, DHCP client
Access Control List (ACL)Known for oneYesUnknown — not stated by the source
IGMP snoopingKnown for oneYesUnknown — not stated by the source
AuthenticationKnown for oneMAC-based authenticationUnknown — not stated by the source
MAC address filteringKnown for oneYesUnknown — not stated by the source
Multicast featuresidentical
Multicast supportYesYes
Number of multicast groups filteredKnown for one256Unknown — not stated by the source
Multicast MAC address tableKnown for oneUnknown — not stated by the source128 entries
Design2 differ
Rack mountingDiffersYesNo
Form factorKnown for one1UUnknown — not stated by the source
Product colourDiffersGreyBlack, Grey
StackableKnown for oneUnknown — not stated by the sourceYes
Housing materialKnown for oneUnknown — not stated by the sourceAluminium
LED indicatorsKnown for oneUnknown — not stated by the sourceYes
DIN rail mountingKnown for oneUnknown — not stated by the sourceYes
Wall mountableKnown for oneUnknown — not stated by the sourceYes
Power1 differ
AC input voltageKnown for one100 - 240 VUnknown — not stated by the source
AC input frequencyKnown for one50 - 60 HzUnknown — not stated by the source
Power consumption (max)Differs13.25 W155 W
Input voltageKnown for oneUnknown — not stated by the source12 - 48 V
Operational conditions1 differ
Operating temperature (T-T)Differs0 - 40 °C-40 - 75 °C
Storage temperature (T-T)Known for oneUnknown — not stated by the source-40 - 85 °C
Operating relative humidity (H-H)Known for oneUnknown — not stated by the source5 - 95%
Storage relative humidity (H-H)Known for oneUnknown — not stated by the source5 - 95%
Weight & dimensions4 differ
WidthDiffers410 mm159 mm
DepthDiffers250 mm134 mm
HeightDiffers44 mm95 mm
WeightDiffers3 kg1.5 kg
Packaging contentidentical
Cables includedKnown for oneACUnknown — not stated by the source
Power over Ethernet (PoE)identical
Power over Ethernet (PoE)Known for oneUnknown — not stated by the sourceYes
Power over Ethernet (PoE) ports quantityKnown for oneUnknown — not stated by the source4
Power over Ethernet plus (PoE+) ports quantityKnown for oneUnknown — not stated by the source4
Power over Ethernet (PoE) power per portKnown for oneUnknown — not stated by the source30 W
Other featuresidentical
Terminal block portKnown for oneUnknown — not stated by the sourceYes
Logistics dataidentical
Harmonized System (HS) codeKnown for oneUnknown — not stated by the source85176990

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch comparisons

All network switch comparisons